<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>PQO-xb-II1.title</key>
	<string>层叠项</string>
	<key>Pug-Ub-BhJ.title</key>
	<string>忽略层叠布局</string>
	<key>dWS-k2-hCR.title</key>
	<string>隐藏时保留空间</string>
</dict>
</plist>
